Subject: Re: [PATCH v2] Extend sample pre-commit hook to check for non ascii filenames

From: Jakub Narebski <[email-masked]>
Date: Tue, 19 May 2009 00:26:35 +0200

On Mon, 18 May 2009, Heiko Voigt wrote:
> On Fri, May 15, 2009 at 12:52:41PM +0200, Martin Langhoff wrote:

> >  - Should all of this be a general "portablefilenames" setting?
> 
> Well, if you can specify what general portable filenames would have as
> properties.

"Fixing Unix/Linux/POSIX Filenames: Control Characters (such as 
Newline), Leading Dashes, and Other Problems" by David A. Wheeler
http://www.dwheeler.com/essays/fixing-unix-linux-filenames.html

-- 
Jakub Narebski
Poland